.table > :not(caption) > * > * {
    background:none;
}

div.table h3 {
    font-size: 1rem !important;
}

div.table {
    margin-bottom: 0;
}

#tableheader {padding:0;}

.header .grid-child:first-child {
    background-color: #9acdec;
    padding:0px;
    border-top: 5px solid #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}

.header .grid-child:first-child .navbar-brand {
    padding:0px;
    
}

.container-header .container-nav {
    padding-bottom: 0;
    padding-top:5px;
    background: #D5D9D4;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}

#mod-menu1 li.active {
    background-color: #fff;
    color:#333;
}
#mod-menu1 li {
    padding:5px 15px;
    background: #52594F;
    color:#fff;
}
#mod-menu1 li:not(.active):hover {
    background: #707A6C;
}

html {
    background: #464749 url('../images/page.png') scroll;
}

body {
    background: transparent;
    line-height:1.5 !important;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
}

.site-grid .grid-child {
    padding:20px;
    background-color: #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;

}

.pagination .active .page-link {
    background-color: #333;
}

.container-header {
    background-color: transparent;
    margin-top:10px;
}

.com-content-article__body h1 {
    color: #5F6264;
    margin-bottom: 30px;
}

.com-content-article__body h2 {
    color: #B2333C;
    margin-bottom: 30px;
}

.joodb.database-article.item-page h2 {
    color: #B2333C !important;
    font-size: 1.5rem;
    font-weight: bold;
}

.joodb dd img[style*="float: left"],
.joodb dd img[style*="float:left"] {
    margin-right:10px !important;
}

main a {
    text-decoration: underline;
    color: #B2333C;
}

.main-bottom.card {
    border:none !important;
}

.main-bottom.card li {
    text-align: right;
    padding: 0;
}

.main-bottom.card li a {
    text-decoration: underline;
    color: #333;
    font-size: 11px;
    line-height: 1.2 !important;
}

@media (width >= 1200px) {
  h3, .h3 {
    font-size: 1.2rem !important;
  }
  div.table h3 {
    font-size: 1rem !important;
  }
}

@media (width >= 992px) {
  .container-header .mod-menu > li + li {
    margin-left: 4px;
  }
}

@media (width <= 1352px) {
    html {
        background-image: none;
        background-color: #fff;
    }
    .container-header {
        margin:0;
        padding:0;
        width:100%;
    }

    .site-grid {
        grid-gap: 0;
    }

    a .jicon-sort,
    a .jicon-sort-down,
    a .jicon-sort-up {display:none;}

    .tablehead a {
        padding:0;
    }
}

@media (width <= 991px) {
    /*
   .container-header .container-nav {
    padding:5px;
   }

   .container-header .container-nav li + li {
      margin-top: 4px;
   }

   .container-header .container-nav li a {
    display:block;
   }
    */
    #mod-menu1 {
      flex-direction: row;
    }
    .container-header .container-nav li + li {
      margin-left: 4px;
   }
}
